Application: gvSIG desktop - gvSIG bugs #4685
Missing i18n string in Data access services preference page
09/27/2017 05:54 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.4.0-2840 (rev. org.gvsig.deskiop-2.0.208)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2838 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There's a missing i18n string in "Data access services" preference page: "Precision comparing decimal numbers".

Associated revisions

Revision 43564 - 10/11/2017 04:31 PM - Francisco Diaz Carsi

refs #4685: Fixed "Missing i18n string in Data access services preference page"

History

#1 - 10/01/2017 09:12 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)

#2 - 10/11/2017 04:33 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 10/14/2017 08:34 PM - Antonio Falciano

- Status changed from Fixed to Closed
